man(8)

NAME
ironic-discoverd - hardware discovery daemon for OpenStack Ironic.

SYNOPSIS
ironic-discoverd CONFFILE

DESCRIPTION
This command starts ironic-discoverd service, which starts and finishes hardware discovery and maintains firewall rules for nodes accessing PXE boot service (usually dnsmasq).

OPTIONS
The ironic-discoverd does not take any options. However, you should supply path to the configuration file.

SEE ALSO
README page located at https://pypi.python.org/pypi/ironic-discoverd provides some information about how to configure and use the service.

BUGS
No known bugs.

AUTHOR
Dmitry Tantsur (divius.inside@gmail.com)